.about__section {
  position: relative;
  width: 100vw;
  height: 90vh;
  background: url("../../img/backgrounds/viewport-bg.png") center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  padding: 8rem $gap-mid-padding 0 $gap-mid-padding;
  align-items: center;
  text-align: center;
  z-index: 0;
}

.about__title {
  font-size: $h1-font-size;
  color: $secondary-color;
  margin-bottom: $gap-mid-padding;

  @media screen and (max-width: $width-medium) {
    font-size: $h2-font-size;
  }
}

.about__description {
  font-size: 1.6rem;
  color: $secondary-color;
  opacity: .6;
  margin-bottom: $gap-padding;

  @media screen and (max-width: $width-desktop) {
    font-size: $normal-font-size;
  }
}

.about__disclaimer {
  text-transform: uppercase;
  font-size: $smaller-font-size;
  color: $secondary-color;
  opacity: .4;
}

.button__section {
  position: absolute;
  bottom: -54px;

  .button__description {
    margin-top: $gap-padding;
    font-size: $smaller-font-size;
    color: $light-text-color;
  }
}